NAME Spark of Life
NAM2 a space whale's spark of life
ICON items/s_twl.jpg 36
GFXP items/l_twl.jpg 11
FLAG tech unique structural nogen
DIST dead cold warm hot toxic
TEXT Spacewhales have the ability to fold space, and travel through the black holes. Scientist speculate this has to do with an organ in their tail, but old spacer's legend says its whale magic.
COST 10 technology
TYPE thruster
SIZE 2

DATA

PAR0 120

END DATA
